GX2OSD(1)

NAME
gx2osd - On-Screen-Display client for XMMS2

SYNOPSIS
gx2osd [options]

DESCRIPTION
gx2osd is an XMMS2 client which shows current song info on stop, pause and play command and on song change. It also supports skins.

OPTIONS
Command line options accepted by gx2osd

-h, --help
    Show summary of options.

--config
    Show the configure window.

-d, --hide-delay
    Time to wait in ms before hiding the OSD window.

-p, --position
    Main window position, either "X x Y" or one of the following: "top-left", "top-center", "top-right", "left-center", "center", "right-center", "bottom-left", "bottom-center", "bottom-right".

-s, --skin
    Skin to use.

--show
    Show already running OSD window.

AUTHOR
gx2osd was written by Jonne Lehtinen <jms@modeemi.fi>.

This manual page was written by Jonne Lehtinen <jms@modeemi.fi>, for the Debian project (but may be used by others).